@charset "utf-8";
figure.imgRt  {float:right; margin-left:40px; }
figure.imgRt  img { text-align:center; margin: 0 auto 10px;}
figure.imgRt figcaption {font-size:12px !important; line-height:16px !important; position:relative; padding-left:6em;}
figure.imgRt figcaption span{display:block; position:absolute; left:0; top:0;}
@media (min-width: 769px){
figure.imgRt{float:right; width:205px;}
figure.imgRt figcaption {font-size:12px; line-height:16px; position:relative; padding-left:6em;}
figure.imgRt figcaption span{display:block; position:absolute; left:0; top:0;}

}

@media (min-width: 641px) and (max-width: 768px){
figure.imgRt{float:right; width:35%;}
p.txtLt{float:left; width:65%; padding-right:15px;}
figure.imgRt figcaption{padding:0; width:11em; margin:0 auto;}
figure.imgRt figcaption span{position:static; display:block; text-indent:-1em;}
}

@media (max-width:640px){
figure.imgRt  { float:none;margin:0 auto; text-align:center;}
figure.imgRt img{ text-align:center; }
figure.imgRt figcaption {font-size:12px; line-height:16px; position:relative; padding-left:6em; box-sizing:border-box;}
figure.imgRt figcaption span{display:block; position:absolute; left:50%; top:0; margin-left:-105px;}
}


